.create-chatRoom{
  height: 500px;
  padding-top: 10px;
  background-color: #eeeeee;
  text-align: center;
}

.create-input{
  padding: 3px 10px;
  margin-bottom: 1px;
  display: block;
  font-size: 13px;
}

.create-input-users{
  margin-left: 4px;
}

.autocomplete-image{
  width: 30px;
  height: 30px;
  margin-right: 5px;
}

::ng-deep.mat-autocomplete{
  scrollbar-color: turquoise #eeeeee;
  scrollbar-width: thin;
  scroll-behavior: smooth;
  background-color: #eeeeee;
}

::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-ripple .mat-ripple-element {
  background-color: turquoise !important;
}

::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background,.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
  background-color:turquoise !important;;
}

::ng-deep.mat-option{
  transition: 0.8s cubic-bezier(0.1, 0.610, 0.355, 0.6) !important;;
}

::ng-deep.mat-option:hover{
  background-color: turquoise !important;;
}

::ng-deep.mat-form-field-ripple {
  background-color: turquoise !important;;
 }


.selected-users-label{
   color: #393e46;
   font-weight: 300;
   margin-bottom: 0px;
}

.selected-users{
  margin: 20px 20px;
  margin-left: 30px;
  margin-top: 5px;
  font-weight: 300;
  text-align: center;
  display: inline-block;
  overflow-y: scroll;
  overflow-x: hidden;
  scrollbar-color: turquoise #eeeeee;
  scrollbar-width: thin;
  scroll-behavior: smooth;
  height: 180px ;
  background-color: #393e46;
  width: 300px;
}

.selected-user{
  font-size: 14px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 0px 0px;
  color: #eeeeee;
}

.mat-divider {
  border-top-color: #eeeeee;
}
.create-btn-div{
  height: 44.5px;
  padding: 2px;
  text-align: center;
  background-color: #393e46;
}

.mat-create-btn{
  margin: 6px;
  font-size: 12px;
  height: 70%;
  width: 50%;
  color:  #393e46;
  background-color: turquoise;
}
